object OptionsWnd: TOptionsWnd
  Left = 372
  Top = 108
  BorderIcons = [biSystemMenu]
  BorderStyle = bsDialog
  Caption = 'Random Background v1.20'
  ClientHeight = 344
  ClientWidth = 353
  Color = clBtnFace
  DefaultMonitor = dmDesktop
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  OnCreate = FormCreate
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object Label4: TLabel
    Left = 110
    Top = 272
    Width = 167
    Height = 13
    Caption = 'by David Phillips <david@acz.org>'
  end
  object Label5: TLabel
    Left = 8
    Top = 288
    Width = 288
    Height = 13
    Caption = 'Original ideas and code by Rusty Wagner <rusty@acz.org>'
  end
  object LWebsite: TLabel
    Left = 8
    Top = 272
    Width = 98
    Height = 13
    Cursor = crHandPoint
    Caption = 'Random Background'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clBlue
    Font.Height = -11
    Font.Name = 'Tahoma'
    Font.Style = [fsUnderline]
    ParentFont = False
    OnClick = LWebsiteClick
  end
  object OptionsBox: TGroupBox
    Left = 8
    Top = 8
    Width = 337
    Height = 113
    Caption = 'General options'
    ParentShowHint = False
    ShowHint = False
    TabOrder = 0
    object Label2: TLabel
      Left = 64
      Top = 48
      Width = 3
      Height = 13
    end
    object Label1: TLabel
      Left = 16
      Top = 24
      Width = 90
      Height = 13
      Caption = '&Interval (minutes):'
      FocusControl = Interval
    end
    object Remaining: TLabel
      Left = 222
      Top = 24
      Width = 103
      Height = 13
      Alignment = taRightJustify
      Caption = 'Time remaining: 0:00 '
    end
    object Label6: TLabel
      Left = 16
      Top = 56
      Width = 91
      Height = 13
      Caption = '&Temporary bitmap:'
      FocusControl = TemporaryBitmap
    end
    object IntervalUpDown: TUpDown
      Left = 145
      Top = 20
      Width = 15
      Height = 21
      Associate = Interval
      Min = 1
      Max = 1440
      Position = 10
      TabOrder = 3
      Wrap = False
    end
    object Interval: TEdit
      Left = 112
      Top = 20
      Width = 33
      Height = 21
      BiDiMode = bdLeftToRight
      ParentBiDiMode = False
      TabOrder = 0
      Text = '10'
    end
    object TemporaryBitmap: TEdit
      Left = 112
      Top = 52
      Width = 129
      Height = 21
      ReadOnly = True
      TabOrder = 1
      Text = 'C:\wallpaper.bmp'
    end
    object TBPathBrowser: TButton
      Left = 248
      Top = 50
      Width = 75
      Height = 25
      Caption = 'Browse...'
      TabOrder = 2
      OnClick = TBPathBrowserClick
    end
    object OMultiMon: TCheckBox
      Left = 16
      Top = 84
      Width = 233
      Height = 17
      Caption = 'Use a different background for each &monitor'
      TabOrder = 4
    end
  end
  object ImageTypes: TGroupBox
    Left = 8
    Top = 208
    Width = 169
    Height = 57
    Caption = 'Image types'
    TabOrder = 2
    object ITBMP: TCheckBox
      Left = 16
      Top = 24
      Width = 49
      Height = 17
      Caption = '&BMP'
      TabOrder = 0
    end
    object ITJPEG: TCheckBox
      Left = 72
      Top = 24
      Width = 73
      Height = 17
      Caption = '&JPG/JPEG'
      TabOrder = 1
    end
  end
  object DisplayOrder: TRadioGroup
    Left = 184
    Top = 208
    Width = 161
    Height = 57
    Caption = 'Display order'
    TabOrder = 3
  end
  object Backgrounds: TGroupBox
    Left = 8
    Top = 128
    Width = 337
    Height = 73
    Caption = 'Backgrounds'
    TabOrder = 1
    object Label3: TLabel
      Left = 16
      Top = 24
      Width = 59
      Height = 13
      Caption = 'Image &path:'
    end
    object BGRDirs: TCheckBox
      Left = 112
      Top = 48
      Width = 137
      Height = 17
      Caption = '&Recurse subdirectories'
      TabOrder = 2
    end
    object BGPathBrowse: TButton
      Left = 248
      Top = 18
      Width = 75
      Height = 25
      Caption = 'Browse...'
      TabOrder = 1
      OnClick = BGPathBrowseClick
    end
    object BGPath: TEdit
      Left = 112
      Top = 20
      Width = 129
      Height = 21
      ReadOnly = True
      TabOrder = 0
      Text = 'C:\wallpapers'
    end
  end
  object ButtonOK: TButton
    Left = 192
    Top = 310
    Width = 75
    Height = 25
    Caption = 'OK'
    Default = True
    ModalResult = 1
    TabOrder = 4
    OnClick = ButtonOKClick
  end
  object ButtonCancel: TButton
    Left = 272
    Top = 310
    Width = 75
    Height = 25
    Cancel = True
    Caption = 'Cancel'
    ModalResult = 2
    TabOrder = 5
  end
  object DORandom: TRadioButton
    Left = 200
    Top = 232
    Width = 65
    Height = 17
    Caption = 'Ra&ndom'
    TabOrder = 6
  end
  object DOCycled: TRadioButton
    Left = 272
    Top = 232
    Width = 57
    Height = 17
    Caption = '&Cycled'
    TabOrder = 7
  end
  object TBSaveDlg: TSaveDialog
    DefaultExt = '.bmp'
    Filter = 'Bitmap (*.bmp)|*.bmp'
    Options = [ofOverwritePrompt, ofHideReadOnly, ofEnableSizing]
    Left = 176
    Top = 24
  end
end
